Bug 49916 - anaconda fails under 'text ide=nodma' install option
anaconda fails under 'text ide=nodma' install option
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-24 21:37 EDT by Paul Kowalsky
Modified: 2007-03-26 23:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-25 12:52:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kowalsky 2001-07-24 21:37:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
When starting installation with option 'text ide=nodma', anaconda crashes.

How reproducible:
Always

Steps to Reproduce:
1.at boot: prompt, type 'linux text ide=nodma'
2.
3.
	

Actual Results:  Running anaconda - please wait...
Traceback (innermost last):
  File "/usr/bin/anaconda", line 35, in ?
    import traceback
  File "/usr/lib/python1.5/traceback.py", line 6, in ?
    import types
  File "/usr/lib/python1.5/types.py", line 53
    r
    ^
SyntaxError: invalid syntax
install exited abnormally
sending termination signals...done
sending kill signals...done
disabling swap...
unmounting filesystems...
        /proc/bus/usb
        /mnt/runtime
        /mnt/source umount failed ()
        /dev/pts
        /proc
you may safely reboot your system

Expected Results:  Installation process allows user to select installation 
options.

Additional info:

Attempt to install using 'linux ide=nodma' without text mode also crashed, 
but caused different output.  See my next bug report!
Comment 1 Brent Fox 2001-07-25 12:52:02 EDT
It seems like you have a bad cd.  When the installer crashes, press
<Ctrl><Alt><F4> and see if there are any error messages.
Comment 2 Brent Fox 2001-08-10 10:49:20 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.